Subject: Videotaping tomorrow at Tripp...
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Thu, 19 Sep 2013 08:49:12 -0500

I'm going to videotape your presentation tomorrow eve & since Jody & I are  setting up the room tonite, plan to practice a bit.... Here's the issue. I've taped two Tripp talks to date, where the speakers have used the SMART board. Problem is, this screen is so BRIGHT, that you need to manually adjust the camcorder exposure; in other words, it can't auto-adjust to both the intense screen light & the speaker, esp. if speaker stands directly in front of the screen. What appears on the tape is a bright white screen, no images. As we practiced last Saturday, during your presentation, you can use the "touch screen" options at the Cuca web site, to play the clips. But before & after that, I'm thinking it might work best if you were standing off to the side of the screen, a few feet away, so camera could focus on you mostly. Does this make sense? Anyway, will do some trial shooting tonite & see how it looks, then let ya know.